* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

body {
    font-family: 'Roboto', sans-serif;
}
/* HEADER */
.header {
    margin-bottom: 49px;
}

.logo-box{
    margin-bottom: 40px;
}

.logo-title {
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
    text-decoration: none;
}

.logo-text-color {
    color: #4BCAFF;
}
/* NAV-MENU */
.section-nav {
    background: #35444F;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
}

.item {
    border-left: 0.5px solid;
    border-color: #FFFFFF;
    color: #FFFFFF;
    height: 69px;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 36px;
    padding-right: 36px;
}
.item-1, .item-2, .item-3, .item-4 {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.item-2 {
    background: #222F3A;
    
}
.item-2:hover {
    color: #F70D0D;
}

.item-4 {
    border-right: 0.5px solid;
    
}
/* ASIDE-MENU */
.left-menu-border {
    width: 344px;
    height: 399px;
    width: 30%;
    float: left;
}

.section-aside {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

}
.aside-menu {
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    align-items: center;
    padding-bottom: 52px;
    padding-left: 44px;
}

.aside-menu-2 {
    color: #000000;
    align-items: center;
}

.aside-menu-2:hover {
    color: #F70D0D;
} 
/* MAIN-CONTENT */
.main-section {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    width: 885px;
}

.image-container {
    padding: 75px 270px;
    margin-bottom: 37px;
    object-fit: contain;
}

.image-style {
    width: 320px;
    height: 381px;
}

.image-style:hover {
    transform: scale(1.4);
    transition-duration: 3s;
}

.main-content {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.main-content-1 {
    margin-bottom: 34px;
}

.main-content-2 {
    margin-bottom: 34px;
}
/* FOOTER */
.section-footer-nav {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    align-items: center;
    background: rgba(99, 105, 110, 0.48);
    height: 69px;
}

.footer-menu {
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}

.footer-menu-2 {
    color: #3181A6;
}

.footer-menu-2:hover {
    color: #F70D0D;
}

.footer-text {
    padding-left: 135px;
    color: #010101;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
}
